a{
	color:#0c6877;
}
a:hover{
	color:#0c292d;
}
.rslides li a:first-child:before, .rslides li:before {
background-color: #000002;
}
a.rslides_nav.next:after,
a.rslides_nav.prev:after{
  background-color: #000004;
}
a.rslides_nav.next:before,
a.rslides_nav.prev:before {
    color: #fffff5;
}
 .rslides p{
  	color:#fffff1;
  }
 .rslides p:before{
    background-color: #182446;
 }
   .rslides li p a:first-child{
   	color:#fffff1;
   }
   #topwidget #menuWidgetContainer li a.visitor_tools,
#topwidget #menuWidgetContainer li a{
	color:#fffff2;
}
#menuWidgetContainer li {
    border-color: #fffff2;
   }
#menuWidgetContainer ul.mainmenu li ul,
#menuWidgetContainer .submenu ul { 
     border-color:#15a5c5;
}
#topwidget #menuWidgetContainer li.menuItem.active a,
#topwidget #menuWidgetContainer li.menuItem a:hover{
	color:#0e1e21;
}
.menu-active-long #topwidget #menuWidgetContainer li.menuItem a,
.menu-active-long .wrapper #topwidget #menuWidgetContainer ul.mainmenu li.item-with-ul:not(.submenu) ul li a{
	 color: #fffff8;
}
#topwidget #menuWidgetContainer ul.mainmenu li:not(.submenu) ul li a,
#topwidget #menuWidgetContainer .submenu a{
	color:#fffff8;
}
#topwidget #menuWidgetContainer ul.mainmenu li:not(.submenu) ul li,
#topwidget li.submenu ul li {
    border-color:#fffff8;
    background-color: #15a5c5;
}
#topwidget #menuWidgetContainer ul.mainmenu li:not(.submenu) ul li.active,
#topwidget #menuWidgetContainer ul.mainmenu li:not(.submenu) ul li:hover,
#topwidget li.submenu ul li:hover,
#topwidget li.submenu ul li.active{
	 background-color: #fffff4;
}
#topwidget #menuWidgetContainer ul.mainmenu li.item-with-ul:not(.submenu):hover ul li:hover a,
#topwidget #menuWidgetContainer ul.mainmenu li:not(.submenu) ul li a:hover,
#topwidget #menuWidgetContainer .submenu a:hover,
#topwidget #menuWidgetContainer .submenu li.active a,
#topwidget #menuWidgetContainer ul.mainmenu li:not(.submenu) ul li.active a{
	color:#15a5c5;
}
.inner header{
	background-color: #fffffe;
}
 .inner #topwidget #menuWidgetContainer .submenu a.visitor_tools,
.inner #topwidget #menuWidgetContainer li.menuItem a{
	color:#323232;
}
.inner #topwidget #menuWidgetContainer li.menuItem.active a,
.inner #topwidget #menuWidgetContainer li.menuItem a:hover{
color:#00a9c6;	
}
.inner #menuWidgetContainer li.menuItem,
.inner #menuWidgetContainer li.submenu{
	border-color:#323232;
}
.menu-active-long #topwidget #menuWidgetContainer ul.mainmenu li:not(.submenu) ul li a,
.menu-active-long #topwidget #menuWidgetContainer ul.mainmenu a {
    border-color:#fffff8;
}
.menu-active-long .wrapper #topwidget #menuWidgetContainer ul.mainmenu li.item-with-ul:not(.submenu) ul li.active a,
.menu-active-long #topwidget #menuWidgetContainer .mainLi ul.mainmenu li.active a,
.menu-active-long #topwidget #menuWidgetContainer .mainLi ul.mainmenu li a:hover{
	background-color:#fffff4;
	color: #15a5c5;
}
.menu-active-long #topwidget #menuWidgetContainer .mainLi ul.mainmenu li.active ul li a:hover{
	background-color:#fffff4;
}
 .menu-active-long #topwidget #menuWidgetContainer .mainLi ul.mainmenu li.active ul li a,
.menu-active-long #topwidget #menuWidgetContainer .mainLi ul.mainmenu li a{   
	 background-color: #15a5c5;
	}
	  .menu-active-long #topwidget #menuWidgetContainer .mainLi ul.mainmenu li.menuItem:first-child,
	 .menu-active-long #topwidget #menuWidgetContainer .mainLi ul.mainmenu li.menuItem:last-child,
	.menu-active-long #topwidget #menuWidgetContainer .mainLi ul.mainmenu li.menuItem{
	 border-color:#15a5c5;
 }
.menu-active-long #topwidget #menuWidgetContainer li.mainLi a.menuBtn:hover{
	color:#15a5c5;
}
.inner.menu-active-long #topwidget #menuWidgetContainer li a.menuBtn{
	color:#323232;
}
.inner #topwidget #menuWidgetContainer li.menuItem.active ul li a,
.inner.menu-active-long #topwidget #menuWidgetContainer li.menuItem a {
    color: #fffff8;
}
.mobileVersion.menu-active-long #topwidget #menuWidgetContainer ul.mainmenu li:not(.submenu) ul li:last-child{
	border-color:#fffff8;
}
div[id*="buttonator"] .button-wrapper a span,
.front .widgets-QuickButtonsForAgent a[href="/freeReport"]:before, 
.front .widgets-QuickButtonsForAgent a[href="/node/add/free_home_valuation"]:before, 
.front .widgets-QuickButtonsForAgent a[href="/node/add/dream_home"]::before,
.front .widgets-QuickButtonsForAgent a[href="/node/add/distressed_sales"]::before,
.front .widgets-mapSearch:before, 
.front .widgets-QuickButtonsForBroker a[href*="/Join_Our_Team"]:before, 
.front .widgets-QuickButtonsForBroker a[href="/node/add/free_home_valuation"]:before,
.front .widgets-QuickButtonsForBroker a[href="/node/add/dream_home"]::before {
	background-color:#15a5c5;
}
div[id*="buttonator"] .button-wrapper a:hover span,
.front .widgets-QuickButtonsForAgent:hover a[href="/freeReport"]:before, 
.front .widgets-QuickButtonsForAgent:hover a[href="/node/add/free_home_valuation"]:before, 
.front .widgets-QuickButtonsForAgent:hover a[href="/node/add/dream_home"]::before,
.front .widgets-QuickButtonsForAgent:hover a[href="/node/add/distressed_sales"]::before,
.front .widgets-mapSearch:hover::before, 
.front .widgets-QuickButtonsForBroker:hover a[href*="/Join_Our_Team"]:before, 
.front .widgets-QuickButtonsForBroker:hover a[href="/node/add/free_home_valuation"]:before,
.front .widgets-QuickButtonsForBroker:hover a[href="/node/add/dream_home"]::before {
	background-color: #0b87a2;
}
.mainuser .agent_name,
.mainuser .agent_title,
.mainuser dd,
.mainuser dd a,
.mainuser dl dd:before{
	color: #fffff2;
}
.inner .mainuser .agent_name,
.inner .mainuser .agent_title,
.inner .mainuser dd,
.inner .mainuser dd a,
.inner .mainuser dl dd:before {
    color: #323232;
}


 .slider-wrapper .agentData:before{
background-color:#000004;
}
.contactdataWrap .agent_name,
.contactdataWrap dt.contactus,
.contactdataWrap .agent_title,
.contactdataWrap dd,
.contactdataWrap dl a{
		color:#fffff5;
}
.contactdataWrap dt.contactus a:hover{
	color:#0b87a2;
}

.agentData div[id*="textWidget"] .content{
 	color:#fffff5;
 }
.agentData div[id*="textWidget"] .content a.booklink{
  	color:#fffff8;
  	 	background-color:#15a5c5;
  }
   .agentData div[id*="textWidget"] .content a.booklink:hover{
    	background-color:#0b87a2;
    	color:#fffff9;
    }
    

body:not(.mobileVersion) #footerwidgetbottom .widgets-askQuestions .drip-group-container .form-item:hover,
#footerwidgetbottom .widgets-askQuestions .drip-group-container.buy .form-item:nth-child(1), 
#footerwidgetbottom .widgets-askQuestions .drip-group-container.sell .form-item:nth-child(2),
#footerwidgetbottom .widgets-askQuestions .drip-group-container.rent .form-item:nth-child(3), 
#footerwidgetbottom .widgets-askQuestions .drip-group-container.other .form-item:nth-child(4),
.mapsearch_page .search-on-map,
#quick_search_main_form #quickSearch_widget_form #widgets-quick-search .search-submit-wrapper input {
    background-color: #15a5c5;
}
.mapsearch_page:hover .search-on-map,
#quick_search_main_form #quickSearch_widget_form #widgets-quick-search .search-submit-wrapper:hover input {	
	background-color: #0b87a2;
}
body:not(.mobileVersion) #footerwidgetbottom .widgets-askQuestions .drip-group-container .form-item:hover label,
#footerwidgetbottom .widgets-askQuestions .drip-group-container.buy .form-item:nth-child(1) label,
#footerwidgetbottom .widgets-askQuestions .drip-group-container.sell .form-item:nth-child(2) label,
#footerwidgetbottom .widgets-askQuestions .drip-group-container.rent .form-item:nth-child(3) label, 
#footerwidgetbottom .widgets-askQuestions .drip-group-container.other .form-item:nth-child(4) label {
    color: #fffff8;
}

.front .contactdataWrap div[id*="social_media"] .social_media a,
.front #widgets-quick-search h2{
    color:#fffff5;
}
.front #quickSearch_widget_form:before{
    background-color: #000004;
}
.front #widgets-quick-search .form-submit{
	background-color:#15a5c5;
	color:#fffff8;
}
.front #widgets-quick-search .form-submit:hover{
background-color:#0b87a2;
color:#fffff9;
}
.front #widgets-quick-search .lessoptions,
.front #widgets-quick-search .moreoptions{
    color: #fffff5;
}
.front #widgets-quick-search .moreoptions a,
.front #widgets-quick-search .lessoptions a{
color: #fffff5;
}
.front #widgets-quick-search .lessoptions a:hover,
.front #widgets-quick-search .moreoptions a:hover{
	color:#15a5c5;
}
.front #widgets-quick-search .sale-rent div.form-item label{
color:#fffff5;
}
.front #widgets-quick-search .openprice{
	background-color: #15a5c5;
}
.front #widgets-quick-search .openprice a{
	color: #fffff8;
}
 .front #widgets-quick-search div.form-item.Type label{  
    color:#fffff5;
}
.front #widgets-quick-search div.form-item select{
	    background-color: #15a5c5!important;
     color: #fffff8;
}
.front #widgets-quick-search .area-selection-wrapper .label-unit-wrapper > .form-item:after,
.front #widgets-quick-search div.form-item.Bathrooms:after, 
.front #widgets-quick-search div.form-item.Bedrooms:after, 
.front #widgets-quick-search div.form-item.Type:after, 
.front #widgets-quick-search .openprice:after,
.front #widgets-quick-search div.form-item.Bathrooms:before,
.front #widgets-quick-search div.form-item.Bedrooms:before,
  .front #widgets-quick-search .area-selection-wrapper .area-from-to-wrapper label,
.front #widgets-quick-search .area-selection-wrapper .label-unit-wrapper .total-area-label{
    color: #fffff8;
}
 .front #widgets-quick-search .area-selection-wrapper .area-from-to-wrapper .From input, 
 .front #widgets-quick-search .area-selection-wrapper .area-from-to-wrapper .To input {
     background-color: #15a5c5!important;
    color: #fffff8;
 }
 .front #widgets-quick-search .area-selection-wrapper .area-from-to-wrapper .From input::-webkit-input-placeholder{
color:#fffff8;	
}
 .front #widgets-quick-search .area-selection-wrapper .area-from-to-wrapper .From input::-moz-placeholder{
 color:#fffff8;	
 opacity:1;
 } 
 .front #widgets-quick-search .area-selection-wrapper .area-from-to-wrapper .To input::-webkit-input-placeholder{
color:#fffff8;	
}
 .front #widgets-quick-search .area-selection-wrapper .area-from-to-wrapper .To input::-moz-placeholder{
color:#fffff8;	
opacity:1;
}




.front .widecontent .widgets-featuredListings .featuredPricePlaceholder{
    color:#15a5c6;
}
.front .widecontent .widgets-featuredListings div.property_div:hover{
	background-color:#15a5c5;
}
.front .widecontent .widgets-featuredListings div.property_div:hover .featuredPricePlaceholder{
	color:#fffff8;
}
.front .widecontent .widgets-featuredListings .horizontal_scroll .jcarousel-control-prev:hover,
.front .widecontent .widgets-featuredListings .horizontal_scroll .jcarousel-control-next:hover{
	background-color:#15a5c5;
}

.footerarea{
		    background-color: #1b1b1b;
}

.footerarea .f3 .widgets-text-widget .content,
#footerwidget2 p.officename{
	    color:#fffafa;
}
#footerwidget2 .widgets-text-widget dd,
#footerwidget2 .widgets-text-widget dd a,
#footerwidget2 .widgets-text-widget dd:after,
#footerwidget2 .widgets-text-widget .officeaddress:before,
#footerwidget2 .widgets-text-widget dl dd:before,
#footerwidget2 .widgets-text-widget .officeaddress{
    color: #cecbcb;
}
.front .contactdataWrap div[id*="social_media"] .social_media a:hover,
.social_media .defaulticon:hover{
color:#0b87a2;
}
footer .credentials,
footer .terms_policy_links {
  color:#cecbcb;
  }
  footer .credentials{
        background-color: #2f2f2f;
  }
.credentials .credit a,
.terms_policy_links a{
color:#cecbcb;
}
.credentials .credit a:hover,
.terms_policy_links a:hover{
color:#c1c5c4;
}
.footerarea p.login a{
    color: #fffff8;
    background-color: #15a5c5;
}
.footerarea p.login a:hover{
	background-color:#0b87a2;
	color:#fffff9;
}

.inner input[type="submit"], #comment_confirm_delete .container-inline a, .widgets-city-links a.alllink, #single_record_default a.viewfulllink, .property_item .imageproperty a.view_detailsp, .property_btn a, a.neighborhood, a.featured_readmore {
    background-color: #15a5c5;
    color: #fffff8;
}
.inner input[type="submit"]:hover,
#comment_confirm_delete .container-inline a:hover,
.widgets-city-links a.alllink:hover,
 #single_record_default a.viewfulllink:hover,
 .property_item .imageproperty a.view_detailsp:hover,
 .property_btn a:hover, a.neighborhood:hover, a.featured_readmore:hover{
background-color:#0b87a2;
color:#fffff9;
}
fieldset.contact_form input.submit_form, .lead_generating_remove_class input.form-submit, #precondo_sortFilter input.form-submit{
	color:#fffff8;
}
fieldset.contact_form input.submit_form:hover,
.lead_generating_remove_class input.form-submit:hover, 
#precondo_sortFilter input.form-submit:hover{
color:#fffff9;
}



#property_details ul li {
border-color:#15a5c5;
 background-color:#15a5c5;
}
#property_details li:hover{
	border-color:#0b87a2;
	 background-color:#0b87a2;
}
.property_details_view_page #mapTypeControl a:hover,
.property_details_view_page #mapTypeControl a.selected{
	background-color:#15a5c5;
	color:#fffff8;
}
body.property_details_view_page div.price_box,
body .property_view .left_side_bar .address_section .full_address h2,
.property_view .left_side_bar .address_section .full_address h2:after,
.property_view .left_side_bar .address_section .full_address{
	background-color:#15a5c5;
	color:#fffff8;
}
body .property_view .price_box a.add_favorite, .property_view .price_box a.remove_favorite,
body .property_view .price_box .price,
body .property_view .price_box .title{
	color:#fffff8;
}

.condo-detail .share_condo,
.condo-detail #mapTypeControl2 .icon.selected,
.condo-detail .precondo_menu,
.condo-detail .precondo_arrow:hover {
	background-color: #15a5c5;
}
.condo-detail .precondo_request,
.condo-detail .expand .open_controls, 
.condo-detail .expand .open_amenities {
	background-color: #15a5c5;
	color: #fffffe;
}
.condo-detail .read_more_btn:hover {
    color: #15a5c5;
    border-color: #15a5c5;
}
.condo-detail .precondo_menu .menu-register:hover,
.condo-detail .map_tools:not(.expand) .open_amenities:hover,
.condo-detail .map_controls:not(.expand) .open_controls:hover,
.condo-detail .unbranded-footer a:hover {
	color: #15a5c5;
}
.condo-detail .precondo_request:hover {
	background-color: #0b87a2;
    color: #fffff9;
}
.condo-detail .share_condo::after {
	border-left-color: #15a5c5;
}
.condo-detail .gm-bundled-control.gm-bundled-control-on-bottom button[aria-label*="Zoom"]:hover::before {
	color: #15a5c5;
}
.condo-detail .slick-prev:hover,
.condo-detail .slick-next:hover {
	background-color: #15a5c5;
	box-shadow: inset 0 0 10px #0b87a2;
}
   
.featured-listing-content .subject,
.award-winning-agent-list,
.contact-agent-heading,
.maincontent .agent-contact-wrapper #contact_agent_form .submit-wrapper a.disclaimer_link,
.agent-listings-wrapper .view-all-featured a,
.agent-details-wrapper a:hover, 
.agent-details-wrapper a:hover i, 
.agent-details-wrapper .social_media .defaulticon:hover:before,
.agent-summary-right-content .social-media-icons a:before,
.agent-details-wrapper-content .featured-listing-content .subject {
	color: #15a5c5;
}
.agent-listings-wrapper .view-all-featured a:hover,
.agent-summary-right-content .contact-data a:hover,
.agent-summary-right-content .email-me-button-wrapper a:hover,
.agent-summary-right-content .social-media-icons a:hover:before {
	color:#0b87a2;
}
.agent-summary-right-content .agent-summary-nametitle-wrapper .agent_title:after {
	border-color:#15a5c5;
}
.maincontent .agent-contact-wrapper #contact_agent_form .submit-wrapper input,
.back-agent-search,
.back-agent-search:hover,
.agent-wrapper .pager .pager-list > a:hover, 
.agent-wrapper .pager .pager-list > strong:hover,
.agent-wrapper .pager li:nth-child(2) .pager-previous:hover, 
.agent-wrapper .pager li:nth-child(1) .pager-first:hover, 
.agent-wrapper .pager li:nth-child(2) .pager-first:hover, 
.agent-wrapper .pager li:nth-child(4) .pager-next:hover, 
.agent-wrapper .pager li:nth-child(4) .pager-last:hover, 
.agent-wrapper .pager li:nth-child(5) .pager-last:hover {
	background-color: #15a5c5;
}
.maincontent .agent-contact-wrapper #contact_agent_form .submit-wrapper input:hover,
.agent-wrapper .pager .pager-list > strong {
	background-color:#0b87a2;
}
.back-agent-search:hover:before {
	color: #fffffe;
}

@media (max-width: 939px){
.front #topwidget2 div[id*="textWidget"] .content a.booklink {
    color: #fffff8;
    background-color: #15a5c5;    
}
.front #topwidget2 div[id*="textWidget"] .content a.booklink:hover {
    background-color: #0b87a2;
    color: #fffff9;
}
}

@media (max-width: 900px) {
	.condo-detail .share_media {
		background-color: #15a5c5;
	}
}

@media (max-width: 568px){
.mainuser figcaption{
    background-color: #fffffe;
}
.mainuser a.infoContact,
.mainuser a.closeInfoContact{
    color: #323232;
}
}



.front div[id*="quickSearch"] .searchWidgetApp .open-option,
.front div[id*="quickSearch"] .searchWidgetApp .open-option a,
.front div[id*="quickSearch"] .searchWidgetApp h2{
	color:#fffff5;
}
.front div[id*="quickSearch"] .searchWidgetApp:before{
	background-color: #000004;
}
div[id*="quickSearch"] .searchWidgetApp .search-main-wrapper .btn-submit{
	background-color:#15a5c5;
	color:#fffff8;
}
div[id*="quickSearch"] .searchWidgetApp .search-main-wrapper .btn-submit:hover{
background-color:#0b87a2;
color:#fffff9;
}
.front div[id*="quickSearch"] .searchWidgetApp .open-option a:hover{
	color:#15a5c5;
}
div[id*="quickSearch"] .searchWidgetApp .collapsedFilter .toolbar-item.switch-control button.active,
.front div[id*="quickSearch"] .searchWidgetApp .collapsedFilter .toolbar-item button,
div[id*="quickSearch"] .searchWidgetApp .collapsedFilter .toolbar-item:not(.dropdown-keywords-control) button:hover{
    background-color: #e1eef1;	
}
div[id*="quickSearch"] .searchWidgetApp .collapsedFilter .toolbar-item.dropdown-keywords-control button:not(:disabled):not(.disabled):hover{
	background-color: #e1eef1;	
	color: #15a5c5;
}
div[id*="quickSearch"] .searchWidgetApp .dropdown-keywords-control .custom .btn,
div[id*="quickSearch"] .searchWidgetApp .input-group > .input-group-prepend > .btn:not(:disabled):not(.disabled){
background-color:#e1eef1;
}
div[id*="quickSearch"] .searchWidgetApp .input-group > .input-group-prepend > .btn:not(:disabled):not(.disabled):hover{
color: #15a5c5;
}
div[id*="quickSearch"] .searchWidgetApp .dropdown-control .dropdown-menu li:hover, 
div[id*="quickSearch"] .searchWidgetApp .dropdown-control .dropdown-menu li.active,
div[id*="quickSearch"] .searchWidgetApp .dropdown-search-control li:not(.group-item):not(.title):hover, 
div[id*="quickSearch"] .searchWidgetApp .dropdown-search-control li.active,
div[id*="quickSearch"] .searchWidgetApp .dropdown-range-control .dropdown-menu li:not(.custom):hover, 
div[id*="quickSearch"] .searchWidgetApp .dropdown-range-control .dropdown-menu li.active,
div[id*="quickSearch"] .searchWidgetApp .dropdown-price-control .dropdown-menu li:not(.custom):hover, 
div[id*="quickSearch"] .searchWidgetApp .dropdown-price-control .dropdown-menu li.active,
div[id*="quickSearch"] .searchWidgetApp .dropdown-keywords-control .dropdown-menu li:not(.custom):not(.keyword):hover, 
div[id*="quickSearch"] .searchWidgetApp .dropdown-keywords-control .dropdown-menu li.active{
	background-color:#e1eef1;
}
div[id*="quickSearch"] .searchWidgetApp .dropdown-control .dropdown-menu li.active a,
div[id*="quickSearch"] .searchWidgetApp .dropdown-search-control .dropdown-menu li.active a,
div[id*="quickSearch"] .searchWidgetApp .dropdown-range-control .dropdown-menu li.active a,
div[id*="quickSearch"] .searchWidgetApp .dropdown-price-control .dropdown-menu li.active a,
div[id*="quickSearch"] .searchWidgetApp .dropdown-keywords-control .dropdown-menu li.keyword a:hover{
	color: #15a5c5;
}
div[id*="quickSearch"] .searchWidgetApp .dropdown-range-control .custom input:focus,
div[id*="quickSearch"] .searchWidgetApp .dropdown-price-control .custom input:focus,
div[id*="quickSearch"] .searchWidgetApp .dropdown-keywords-control .custom input:focus{
	border-color:#15a5c5;
}
div[id*="quickSearch"] .searchWidgetApp .collapsedFilter .toolbar-item .dropdown-toggle:before{
	color:#15a5c5;
}
.front div[id*="quickSearch"] .searchWidgetApp .dropdown-control.open .title-type:before,
div[id*="quickSearch"] .searchWidgetApp .dropdown-control .dropdown-toggle:hover .title-type:before,
.front div[id*="quickSearch"] .searchWidgetApp .title-type:before{
	border-color:#e1eef1;
}
.front.mobileVersion div[id*="quickSearch"] .searchWidgetApp .open-option a:hover{
color:#fffff5;
}
body[class*="alculators"] .calculators_title,
body[class*="alculators"] .calculators_description:before,
body[class*="alculators"] .calculators_description:after,
.inner .node.blog .title a,
.inner .comment h3.title a,
body[class*="blog"] .pager a:hover,
body[class*="blog"] .pager .pager-current {
    color: #15a5c5;
}
body[class*="alculators"] .calculators_card, 
body[class*="alculators"] #wsidebar_right div[id*="ask_questions-"] .content,
body[class*="blog"] .main_title:after {
    border-top-color: #15a5c5;
}
body[class*="alculators"] .calculate_link,
body[class*="blog"] .comment_date, 
body[class*="blog"] .post_date { 
    background: #15a5c5; 
    border-color: #15a5c5;
}
body[class*="alculators"] .calculate_link:hover {
    background: #0b87a2; 
    border-color: #0b87a2;
}
.inner .node.blog .links a,
.inner .comment .links a, 
body[class*="blog"] .pager {
    background: #15a5c5;
}
.inner .comment-title .legend {
    border-bottom-color: #15a5c5;
}
@media screen and (max-width: 640px) {
    body[class*="blog"].inner div.node.blog .links a,
    .inner div.node.blog .links a
    {
        color: #15a5c5;
    }
}

